Skip to content
Permalink
Browse files

[travis] Ensure use of standard (legacy) infrastructure

- For 'sudo apt' commands on Linux (Mac unaffected)
- Seems already set for main QGIS repo, but now needed when adding
  Travis CI setup to a personal fork ("For repos we recognize on or
  after 2015-01-01, linux builds are sent to our container-based
  infrastructure")
- This could probably be overcome using the Travis 'apt' plugin so that
  container-based infrastructure could be used
  http://docs.travis-ci.com/user/apt/

http://docs.travis-ci.com/user/workers/standard-infrastructure/
http://docs.travis-ci.com/user/workers/container-based-infrastructure/
  • Loading branch information
dakcarto committed Oct 6, 2015
1 parent 2e2e381 commit 33265e22452fce9e163a4f7dbc4c1558cca061b2
Showing with 2 additions and 0 deletions.
  1. +2 −0 .travis.yml
@@ -1,5 +1,7 @@
language: cpp

sudo: required

os:
- linux
- osx

0 comments on commit 33265e2

Please sign in to comment.
You can’t perform that action at this time.